Debian Bug report logs - #710382
ITP: jmtpfs -- FUSE based filesystem for accessing MTP devices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Apollon Oikonomopoulos <apoikos@gmail.com>

Date: Thu, 30 May 2013 12:09:07 UTC

Owned by: Apollon Oikonomopoulos <apoikos@gmail.com>

Severity: wishlist

Fixed in version jmtpfs/0.5-1

Done: Apollon Oikonomopoulos <apoikos@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#710382; Package wnpp. (Thu, 30 May 2013 12:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 30 May 2013 12:09:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Apollon Oikonomopoulos <apoikos@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jmtpfs -- FUSE based filesystem for accessing MTP devices
Date: Thu, 30 May 2013 15:03:13 +0300
Package: wnpp
Severity: wishlist
Owner: Apollon Oikonomopoulos <apoikos@gmail.com>

* Package name    : jmtpfs
  Version         : 0.4
  Upstream Author : Jason Ferrara <jason.ferrara@jacquette.com>
* URL             : http://research.jacquette.com/jmtpfs-exchanging-files-between-android-devices-and-linux/
* License         : GPL-3
  Programming Lang: C++
  Description     : FUSE based filesystem for accessing MTP devices

jmtpfs is a FUSE and libmtp based filesystem for accessing MTP (Media Transfer
Protocol) devices. It was specifically designed for exchaning files between
Linux (and Mac OS X) systems and newer Android devices that support MTP but
not USB Mass Storage.

The goal is to create a well behaved filesystem, allowing tools like find and
rsync to work as expected. MTP file types are set automatically based on file
type detection using libmagic. Setting the file appears to be necessary for
some Android apps, like Gallery, to be able to find and use the files.



Added tag(s) pending. Request was from Apollon Oikonomopoulos <apoikos@gmail.com> to control@bugs.debian.org. (Tue, 10 Dec 2013 09:15:07 GMT) Full text and rfc822 format available.

Reply sent to Apollon Oikonomopoulos <apoikos@debian.org>:
You have taken responsibility. (Tue, 14 Jan 2014 12:03:08 GMT) Full text and rfc822 format available.

Notification sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
Bug acknowledged by developer. (Tue, 14 Jan 2014 12:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 710382-close@bugs.debian.org (full text, mbox):

From: Apollon Oikonomopoulos <apoikos@debian.org>
To: 710382-close@bugs.debian.org
Subject: Bug#710382: fixed in jmtpfs 0.5-1
Date: Tue, 14 Jan 2014 12:00:06 +0000
Source: jmtpfs
Source-Version: 0.5-1

We believe that the bug you reported is fixed in the latest version of
jmtpfs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710382@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Apollon Oikonomopoulos <apoikos@debian.org> (supplier of updated jmtpfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 10 Dec 2013 11:09:50 +0200
Source: jmtpfs
Binary: jmtpfs
Architecture: source amd64
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
Changed-By: Apollon Oikonomopoulos <apoikos@debian.org>
Description: 
 jmtpfs     - FUSE based filesystem for accessing MTP devices
Closes: 710382
Changes: 
 jmtpfs (0.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #710382)
Checksums-Sha1: 
 ffb1a5a364c6fe07fcfb796b28eee54f39aab741 1874 jmtpfs_0.5-1.dsc
 405a1263ea09a63d50024357a6dae15fa1cb0c0a 142914 jmtpfs_0.5.orig.tar.gz
 7ba06b69801c9fe3dcbeabaf0ca8a629853af1aa 3188 jmtpfs_0.5-1.debian.tar.gz
 6a2d9ce00bcf3f57b71e6c7e7596bee5c4f5a6af 39042 jmtpfs_0.5-1_amd64.deb
Checksums-Sha256: 
 e408d127b57a497c676f812f656ecde190fa5dd3b76783a53d88fe0477060c23 1874 jmtpfs_0.5-1.dsc
 c0cacc4751c586a3b2b0fcd9c98dae4810a5d44f3eb9d2870868a15eeb696883 142914 jmtpfs_0.5.orig.tar.gz
 7d54561485588770d0207bca0bcff06cd50f35b07ad7cc92ed6242406ff19c27 3188 jmtpfs_0.5-1.debian.tar.gz
 8217196214d2f4fd92cefc3e7733a847246ecbc75f63eef8a5cbf513d294ea2b 39042 jmtpfs_0.5-1_amd64.deb
Files: 
 c207395201496688be03e50fad59a8e7 1874 utils optional jmtpfs_0.5-1.dsc
 501e51530d3c04d63e9ac96d794bf5c5 142914 utils optional jmtpfs_0.5.orig.tar.gz
 cf76aab930bcf286cec97d2c6aa9d493 3188 utils optional jmtpfs_0.5-1.debian.tar.gz
 be9b9ecd44ff2dab1b146bfb025713da 39042 utils optional jmtpfs_0.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJS1DPKAAoJEHLTQsHpUUMGbdYP/ihSJgLfC1s6DAdbOMqsN2/h
rTOfFgV/AVya12YDLwwF9GTVgvB9x9q90maanoUC5ByR981UFuGYZ3o9g2wF8rMT
KKQW9PkRj48Oaq0xRdeaE7Ny6ooUSAcWCK5vA2g+vVhEruL4zOcY1vLF1gIDPF0D
H5ktfpCgVp8mzsfJCmgOsPecaeQleaZZuj3LIpkXtkH60bQrmbOmnK62YunlUTpk
ufPY0RMjVRHwYY6vNZx0u46pHHSKLFy67cJqIv4I6K1ugJ9GkzWDABCmFx7nAy17
0Gom0Q64REayKPziGHkYdJK95hxRnD8tfhKF010CoPRLvfdr30yPpNKSJD9QDBIY
SY5k4GDhslu522Y0SkwGr3PTtBNQPak87CRZHRUIpMqrNT60qUu5wnrjTbc7fTfA
OQwZ9kaC2NkRwWMl6mPdrHVAFjLgt0jqhFt2V/7nGbdh62zcQ191xJ3UEc6FZY09
+gkfqE8QdmdGJYyZyz6ZnBRTygdH7u/wDvMlGIglLOoazrd8X3KUGwRbgKdmTtXI
3QYQQTE3MmCxsC6w/EhHnrgDckgLwvco71T7HVnINw/TU6NmjIoWpyRam88Z3uvl
frnfPRucO/ffCwcu1kJ9IhZB0xiWVXZ+q4pGs+eQMtwHro9NEFXzd3hieSsQ/BvC
9jCEx1JeVjgrDs8Q1qQo
=ZQEi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Feb 2014 07:33:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:34:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.